Introduction

'DVD Identifier' retrieves and interprets the pre-recorded information that is present on DVD media (DVD+R, DVD+R DL, DVD+RW, DVD+RW DL, DVD-R, DVD-R DL, DVD-RW and DVD-RAM) and on Blu-ray media (BD-R and BD-RE). This information contains a variety of parameters such as disc manufacturing information and supported write speeds. Even though this information is usually printed on the packaging, the brand name may differ from the actual manufacturer or sometimes there might not even be any packaging information at all.

To Summarize : 'DVD Identifier' offers a reliable method of accurately identifying the disc's REAL manufacturer.


How To Identify DVDs...

How To Identify Discs...

You start by selecting the drive that is going to be used for disc identification. The 'Drive selection'-box will only list DVD/BD writers since these are the only devices that are capable of reliably returning the information that is required for identification. Each entry in the 'Drive selection'-box consists out of following fields : the drive letter, the drive's manufacturer ID and product ID, and its firmware revision.

Also, to the right of the selected drive you will have 2 buttons that allow you to easily open and close the tray.

Below the selected drive you will have an overview of what types of discs the currently selected drive is capable of writing. Note that in order to successfully identify a disc your drive is usually also required to be capable of actually writing that specific type of disc.

After a drive has been selected simply insert the disc and press the 'Identify'-button. This will instruct 'DVD Identifier' to retrieve the pre-recorded information from the disc and analyze it.

Disc identication results are reported in the 'Medium'-tabs. Each disc category has its own tab assigned. 'DVD Identifier' will automatically switch to the correct tab when you click on the 'Identify'-button. Below is an example of the 'DVD+R/+RW'-tab :

The 'Unique disc identifier' defines the disc by combining all relevant parameters for disc identification to form a single parameter that uniquely identifies the disc. It is easier and more efficient to refer to a specific disc by using this 'Unique disc identifier'.

Note that any reported write speeds here are always related to the disc's capabilities and are not related to the drive's capabilities. This is because these write speeds are determined by interpreting the write strategy parameters that are present on the disc. Whether or not you will be able to write a particular disc at the reported speeds depends on the drive's capabilities (which is determined by the type of drive and its firmware). If you require to know at which speeds the drive is capable of writing on this disc you should take a look at the 'Drive capabilities'-tab. This tab will be explained in more detail later on.

Also note that the reported blank disc capacity is not related to the disc's content. This field always shows the total amount of sectors present on the disc regardless of anything that might have already been written on the disc. First the capacity is shown as decimal GB (1000) and is then followed by, shown between brackets, the binary GiB (1024).

A kilobyte (kB) is 1000 bytes, a megabyte (MB) is 1000 kB and a gigabyte (GB) is 1000 MB.
A kibibyte (KiB) is 1024 bytes, a mebibyte (MiB) is 1024 kiB and a gibibyte (GiB) is 1024 MiB.

All fields are retrieved from the disc except for the 'Manufacturer name'. On start-up a database is loaded that contains a list of manufacturer IDs together with the manufacturer's full name. This information is used to clarify the sometimes cryptic manufacturer IDs : e.g. the manufacturer ID 'MKM' wil also be shown as 'Mitsubishi Kagaku Media'. This database is kept up-to-date every time an internet version check is performed. You can either allow 'DVD Identifier' to automatically initiate a version check each time on start-up or you can manually perform one whenever you like. Refer to the 'On-line'-menu for more information regarding this feature.

Clicking the 'More info'-button will provide you with a list of on-line resources. After selecting a resource your web browser will be launched and you will be directed to a web page that contains additional information.

When a disc has been identified you can easily copy the disc's information to any application you like. Simply press the 'Clipboard'-button and the disc identification data will be copied to the clipboard. Once this information is present on the clipboard you can paste it in any application you like such as Word, Outlook, etc.

Below an example of disc information that has been copied to the clipboard :

---------------------------------------------------------------------------
Unique Disc Identifier : [DVD+R:MCC-004-000]
---------------------------------------------------------------------------
Disc & Book Type :       [DVD+R] - [DVD+R]
Manufacturer Name :      [Mitsubishi Chemical Corp.]
Manufacturer ID :        [MCC]
Media Type ID :          [004]
Product Revision :       [Not Specified]
Blank Disc Capacity :    [2,295,104 Sectors = 4.70 GB (4.38 GiB)]
Recording Speeds :       [1x-2.4x , 4x , 6x-8x , 6x-16x]
---------------------------------------------------------------------------

The amount of information that is copied to the clipboard can be selected in the 'Settings'-Menu. By default only the basic medium information as shown above is copied to the clipboard. If desired, you can also copy additional information regarding the disc and drive to the clipboard by enabling the desired information blocks in the 'Clipboard'-menu. Another section of this Help will cover the tabs that report additional information.

Alternatively, you can also accomplish all of this by using the 'Disc'-menu :


Additional Information

Additional information regarding the status of 'DVD Identifier', the drive and the disc are available in several extra tabs.

The 'Status'-tab contains general information such as whether a new version is available, which method of drive communication is used, how the pre-recorded information on the disc is retrieved, details about the manufacturer database that has been loaded, etc. Any errors that may have occurred are also reported here. Most of the information displayed here is very much self-explanatory.

When the 'Check for updates each time on start-up' has been enabled 'DVD Identifier' will use your internet connection to check the server and inform you if a new version is available. It will also look for the presence of an updated manufacturer database on the server. If a new database is present it will be downloaded automatically and saved locally. This database is very small so the download process will not result in a slow-down. Alternatively, if you decide to disable the automatic check, you can still manually check for updates from time to time.

As mentioned earlier, any recording speeds shown in the 'disc identification'-tabs are regardless of the drive's capabilities and are thus solely related to the capabilities of the disc. However, the 'Drive capabilities'-tab will provide you with the information regarding the capabilites of your drive in relation to that disc : i.e. it shows the speeds at which that drive is capable of writing the disc.

The Write speed descriptors are retrieved via 2 methods. The first one, GET PERFORMANCE, is the method that is most commonly used by DVD Mastering applications and is also the preferred choice. The other method, MODE SENSE, is a legacy command (i.e. drives are not required anymore to support this command). Depending on your drive, it may or may not support both methods.

Also note that in order to obtain accurate results the use of an empty writable disc is recommended. But again, this differs from drive to drive : some drive are still able to report the write speeds of already written discs, while others do not report any write speeds at all once the disc has been closed.

This tab will show the entire 'Media code'-block that is present on the disc and will also show which format is used to retrieve this information. This functionality is intended for advanced users.

The content of these tabs can also be added to the clipboard. Enabling these options will result in more information being copied to the clipboard each time you press the 'Clipboard'-button.

Below an example of how data that has been copied to the clipboard looks like when you have enabled all 'Clipboard'-options :

---------------------------------------------------------------------------
Unique Disc Identifier : [DVD+R:MCC-004-000]
---------------------------------------------------------------------------
Disc & Book Type :       [DVD+R] - [DVD+R]
Manufacturer Name :      [Mitsubishi Chemical Corp.]
Manufacturer ID :        [MCC]
Media Type ID :          [004]
Product Revision :       [Not Specified]
Blank Disc Capacity :    [2,295,104 Sectors = 4.70 GB (4.38 GiB)]
Recording Speeds :       [1x-2.4x , 4x , 6x-8x , 6x-16x]
---------------------------------------------------------------------------
** INFO : Drive = PHILIPS DVDR885P [FW P1.9]
** INFO : Write Capabilities = DVD+R DVD+R-DL DVD+RW
** INFO : Write Capabilities = DVD-R DVD-RW
** INFO : Disc = [DVD+R:MCC-004-000]
** INFO : Reference Speed : 1x DVD = 1385 kBps
** INFO : An Writable Disc Is Recommended For Accurate Results
** INFO : Write Speeds (Supported By This Drive On This Disc) Listed Below

** INFO : GET PERFORMANCE Write Speed Descriptor(s)
Descriptor #1 = 11080 kBps ( 8.00x) - [CLV/Non-Pure CAV]
Descriptor #2 =  5540 kBps ( 4.00x) - [CLV/Non-Pure CAV]
Descriptor #3 =  3324 kBps ( 2.40x) - [CLV/Non-Pure CAV]

** INFO : MODE SENSE Write Speed Descriptor(s) [Legacy Command]
** WARNING : MODE SENSE Is Obsolete And Not Always Properly Supported
Descriptor #1 = 11080 kBps ( 8.00x) - [CLV/Non-Pure CAV]
Descriptor #2 =  5540 kBps ( 4.00x) - [CLV/Non-Pure CAV]
Descriptor #3 =  3324 kBps ( 2.40x) - [CLV/Non-Pure CAV]
---------------------------------------------------------------------------
** INFO : Hex Dump Of 'Media Code'-Block Listed Below
** INFO : 4-Byte Header Preceding 'Media Code'-Block Present
** INFO : Format 11h (Method 1) - ADIP Information
0000 : 01 02 00 00 a1 0f 02 00  00 03 00 00 00 26 05 3f   .............&.?
0010 : 00 00 00 00 00 00 07 4d  43 43 00 00 00 00 00 30   .......MCC.....0
0020 : 30 34 00 38 23 54 37 12  02 54 6c 02 92 5f 15 15   04.8#T7..Tl.._..
0030 : 0b 0b 08 08 01 19 1b 0c  0c 0c 0d 01 00 00 00 00   ................
0040 : 00 00 00 00 01 00 38 38  02 2c 5a 1a 05 2e 23 10   ......88.,Z...#.
0050 : 04 1e 1d 01 00 00 02 2c  5a 1a 05 2e 23 10 04 1e   .......,Z...#...
0060 : 1d 01 00 00 02 00 54 70  02 30 63 3c 24 14 0c 0c   ......Tp.0c<$...
0070 : 01 20 00 00 00 00 02 40  66 42 24 14 0c 0c 01 20   . .....@fB$....
0080 : 00 00 00 2b 03 00 54 df  02 30 63 3c 24 14 0c 0c   ...+..T..0c<$...
0090 : 01 20 00 00 00 00 02 75  5e 58 24 14 0a 0a 01 20   . .....u^X$....
00a0 : 00 00 00 59 00 00 00 00  00 00 00 00 00 00 00 00   ...Y............
00b0 : 00 00 00 00 00 00 00 00  00 00 00 00 00 00 00 00   ................
00c0 : 00 00 00 00 00 00 00 00  00 00 00 00 00 00 00 00   ................
00d0 : 00 00 00 00 00 00 00 00  00 00 00 00 00 00 00 00   ................
00e0 : 00 00 00 00 00 00 00 00  00 00 00 00 00 00 00 00   ................
00f0 : 00 00 00 00 00 00 00 00  00 00 00 00               ............
---------------------------------------------------------------------------
[ DVD Identifier - http://DVD.Identifier.CDfreaks.com ]
---------------------------------------------------------------------------


Useful Information

Other Useful Information

When identifying DVD+R/+RW discs 'DVD Identifier' will first attempt to use Method 1. This is the preferred method for ADIP retrieval since it obtains the original ADIP from the disc. However, to retrieve the ADIP in this manner a command is used that may not be supported by some, mostly older, drives. The 'Status'-tab always indicates which method is used and if any errors occurred :

DVD+R/+RW Medium Detected. Starting Identification...
** Initiating ADIP Retrieval Method 1 (Original ADIP)
ADIP Read Method 1 Completed Without Errors

DVD+R/+RW Medium Detected. Starting Identification...
** Initiating ADIP Retrieval Method 1 (Original ADIP)
ADIP Read M1 Failed : Illegal request - Invalid field in CDB [05/24/00]

If your drive does not support method 1 an attempt will be made to retrieve the ADIP by using method 2.While method 1 also works with empty discs, method 2 requires the use of already written discs (either a DVD+R with closed session or a DVD+RW that is at least partially formatted). Every written disc contains a copy of the disc's original ADIP and with method 2 this copy will be read out instead of the original ADIP. Since reading this copy of the ADIP is done by a command which is supported by nearly all drives no significant drive compatibility issues are expected here. Do note that there are in fact some drives that can still handle method 2 even with empty discs.

DVD+R/+RW Medium Detected. Starting Identification...
** Initiating ADIP Retrieval Method 2 (Copy Of ADIP)
ADIP Read Method 2 Completed Without Errors

Method 2 fails on most drives when an empty disc is used :

DVD+R/+RW Medium Detected. Starting Identification...
** Initiating ADIP Retrieval Method 2 (Copy Of ADIP)
ADIP Read M2 Failed : Illegal request - Invalid field in CDB [05/24/00]
ADIP Read Method 2 Requires A Written DVD+R/+RW Disc

Do take into consideration that the DVD+R/+RW 'Media code'-block may contain drive modified values when the ADIP is read through the use of Method 2 (= Copy of ADIP). This means that the ADIP information shown in the hex dump is not 100% identical to the original ADIP on the disc (Method 1 is required in order to retrieve the original unmodified ADIP). 'DVD Identifier' will still report the correct disc parameters because it will compensate for this problem by using additional techniques to retrieve all the needed information. Following values are likely susceptible for modification by the drive : Book type, Last physical sector of data zone (only for DVD+R, not for DVD+RW) and the Extended information indicators. Basically the entire range starting with byte 0 up to and including byte 18 (=0x12) may contain modified data (shown in red below).

** WARNING : Format 11h (Method 1) Is Recommended ADIP Retrieval Method
** WARNING : Format 00h (Method 2) Data May Contain Drive Modified Values
** INFO : 4-Byte Header Preceding 'Media Code'-Block Discarded
** INFO : Format 00h (Method 2) - Physical Information (Copy Of ADIP)
0000 : a1 0f 02 00 00 03 00 00  00 25 15 df 00 00 00 00   .........%......
0010 : 00 00 00 4d 43 43 00 00  00 00 00 30 30 32 00 38   ...MCC.....002.8

When the 'Media code'-block is retrieved from the disc, the drive will always insert a 4-byte header in front of the 'Media code'-block. Since this header is totally unrelated to the disc and therefore contains no useful information it is by default removed by 'DVD Identifier'. If desired, you can clear the 'Discard 4-Byte header'-checkbox in the 'Advanced'-menu so that the header is included anyway. This option is offered solely for layout purposes.

When the 4-byte header (shown in red) is inserted in front of the 'Media code'-block it will result in a slightly different looking hex dump :

** INFO : 4-Byte Header Preceding 'Media Code'-Block Discarded
0000 : 92 0f 04 00 00 03 00 00  00 26 05 3f 00 00 00 00   .........&.?....
0010 : 00 00 00 52 49 43 4f 48  4a 50 4e 57 30 31 01 39   ...RICOHJPNW01.9

** INFO : 4-Byte Header Preceding 'Media Code'-Block Present
0000 : 01 02 00 00 92 0f 04 00  00 03 00 00 00 26 05 3f   .............&.?
0010 : 00 00 00 00 00 00 00 52  49 43 4f 48 4a 50 4e 57   .......RICOHJPNW

Known Issues And Limitations

On DVD+R/+RW the blank disc capacity will only be reported when the drive supports ADIP retrieval Method 1. No limitations exist regarding the blank disc capacity when handling DVD-R/-RW discs.

When dealing with DVD-R/-RW discs many drives will only report a partial 'media code'-block. This makes it impossible for 'DVD Identifier' to determine all of the disc's certified recording speeds since not all of the disc's write strategy information is accessible. Because of this issue 'DVD Identifier' will not report the certified recording speeds of these types of discs. However, the 'Drive capabilities'-tab will still provide you with the information regarding the capabilites of your drive in relation to that disc : i.e. it will still show the speeds at which the drive is capable of writing the disc.


Troubleshooting

On non Windows NT-based systems (i.e. Windows 95/98/ME) drive communication will take place through the use of the ASPI-layer. Make sure your ASPI layer is properly installed. If necessary download the latest ASPI-layer from the Adaptec website (http://www.adaptec.com) and optionally use the 'ASPI Check'-utility to verify that ASPI is fully operational.

On Windows NT-based systems (i.e. Windows NT/2000/XP) SPTI will be used by default for drive communication. SPTI requires administrator privileges. If SPTI initialization fails, an attempt will be made to initialize the ASPI-layer. Note that the ASPI-layer requires a separate installation, while SPTI is part of the operating system.

If you are unable to obtain administrator privileges ask your system administrator to make following changes :

  • Open the "Local Security Policy"-console by clicking on the "Start Menu ; Control Panel ; Administrative Tools" and select "Local Security Policy".
  • Then expand the "Local Policies"-section and select "Security Options".
  • Enable following option : [Windows 2000 ; "Restrict CD-ROM access to locally logged-on user only."] or [Windows XP ; "Devices : Restrict CD-ROM access to locally logged-on user only."]

Problems have been reported when a drive is connected to some brands of add-on IDE controllers (i.e. instead of using the primary or secondary IDE controller, the drive is connected to a tertiary (or higher) IDE connector). These problems manifest itself as corrupted Manufacturer IDs, 'Media code'-blocks that contain all zeros ... If you encounter similar problems you can try enabling the 'Only partially retrieve...'-option. Note that this will only work for DVD+R/+RW and DVD-R/-RW discs.

Alternatively, you can also connect your DVD writer to a different IDE controller.

If you are running DLA (Prassi, Veritas, Sonic) the possibility exists that 'DVD Identifier' is unable to find the drive. DLA sometimes locks the drive for exclusive access making if impossible for 'DVD Identifier' to detect the drive. The easiest work around is to remove the disc from the drive, start 'DVD Identifier' and then insert the disc.

If your drive cannot be found by 'DVD Identifier' make sure a drive letter has been assigned to it. Also note that only DVD/BD writers will be listed.

The manufacturer database is a file called 'manufacturers_v3.dat' and is located in the 'Data'-folder of the executable. In case you ever end up with an incomplete or corrupted database you can simply delete this file and execute an on-line version check. This will force the database to be downloaded again.

The 'Status'-tab will show details about the database that is currently in use :

Manufacturer Database [13-MAR-04@143$44] Loaded From File : (@143$44) Entries Found

The first tag [13-MAR-04@143$44] is the header that is present in each database, while the second tag (@143$44) indicates how many entries were actually found after scanning through the database. These @$ numbers of both tags should match. If not, the database is likely damaged.

The @ actually refers to the number of Manufacturer IDs present in the database while the $ refers to how many Manufacturer names currently exist.

In case of problems you can contact the author at DVD.Identifier@Scarlet.be


Revision History
V4.2.0 [October-23-2005]
Added support for 8x DVD+R DL (double layer).
Resolved an occasional display problem with the ASCII-section of the 'media code'-block hex dump.
Various small improvements.
V4.1.1 [September-20-2005]
Fixed an issue where in some cases the primary recording velocity of DVD+RW media (1x-2.4x) was not reported.
V4.1.0 [September-04-2005]
Added Blu-ray (BD) certified recording speeds, class and version.
Updated manufacturer database.
Some minor overall improvements.
V4.0.1 [June-14-2005]
Fixed the DVD-R DL (dual layer) write capabilities detection that failed on some drives.
V4.0 [June-12-2005]
Full support for Blu-ray's BD-R (recordable) and BD-RE (rewritable) discs.
Added support for 8x DVD+RW and DVD+RW DL (double layer).
Both functional and cosmetic improvements to the user interface.
Huge amount of all sorts of changes, fixes and improvements.
V3.6.3.1 [May-01-2005]
Fixed some incorrect values in the 'media code'-block hex-dump of DVD-R/-RW media (Disc physical code & Last address of data area). Note that this problem only affects the hex-dump and has no consequences for the actual disc identification.
V3.6.3 [April-10-2005]
Updated manufacturer database.
New format for the manufacturer database. In order to be able to receive future database updates you will need to upgrade to V3.6.3.
Fixed the problem where a drive's DVD+R DL write capabilities were sometimes incorrectly reported.
Some minor tweaking.
V3.6.2 [February-06-2005]
Resolved drive compatibility issues that were caused by the introduction of the new DVD-R DL detection algorithm.
The 'More Info'-button now supports multiple on-line resources. This list of available on-line resources is automatically kept up-to-date via your internet connection.
Some minor improvements.
V3.6.1 [February-01-2005]
Finalized support for DVD-R DL (dual layer).
Updated manufacturer database.
Added a work-around for rare situations where bad behaving drives resulted in an incorrect disc type being detected.
Due to drive limitations the detection of certified recording speeds of DVD-R/-RW media has been removed. Note that the 'drive capabilities'-section still returns the drive's write speed descriptors.
Retrieval of write speed descriptors using the 'Mode Sense'-command is turned back on by default since it is still often useful when dealing with already written discs.
Various small changes, fixes and improvements.
V3.6 [January-03-2005]
Preliminary support for DVD-R DL (Dual Layer).
Updated manufacturer database.
Additional Retrieval of the write speed descriptors using the obsolete 'Mode Sense'-command is now turned off by default.
Several small improvements.
V3.5.1 [November-27-2004]
Improved detection of DVD+R/+RW certified recording speeds when dealing with 'out of specification'-discs or drives that do not report the entire 'media code'-block.
Major review and update of the manufacturer database. Credits go to Robert Wilting.
Solved a problem that sometimes resulted in a freeze or crash.
Cleaned-up the output by removing the never used 'disc application code'-field.
Some minor tweaking.
V3.5 [November-11-2004]
The disc's book type is now also displayed.
New manufacturer database format for improved accuracy.
Huge amount of all sorts of changes, fixes and improvements.
V3.4 Build #4 [July-03-2004]
Some small improvements.
V3.4 Build #3 [June-19-2004]
A minor maintenance release.
V3.4 Build #2 [June-10-2004]
Addressed a minor cosmetic issue with the 'Recording speeds'-field.
V3.4 [June-9-2004]
Finalized support for 16x DVD+R discs.
Implemented a CRC-check to validate the downloaded manufacturer database update.
Minor tweaks.
V3.3 Build #2 [June-2-2004]
The disc capacity is now reported both as binary GB (1024 MB) and as decimal GB (1000 MB).
V3.3 [June-1-2004]

Support for double-layer DVD+R (DVD+R DL) and 16x DVD+R discs.
Through the use of an internet-updateable database the Manufacturer IDs are now displayed together with their full manufacturer name (e.g. 'MCC' is now also shown as 'Mitsubishi Chemical Corp.').

Support for DVD-RAM.

Added a warning indicating that 8x DVD-R discs cannot be detected. Even though 8x detection code is in-place no drives currently report sufficient 'write strategy'-information to make this work. Note that although 8x detection by analysis of the 'Media code'-block currently does not work you will still get 8x write descriptors if your drive is capable of writing at this speed.
Added a 'More info'-button that will redirect to an on-line resource that contains additional information.

Slightly different, more detailed method of reporting the certified recording speeds of DVD+R/+RW discs.
The Media ID on DVD+R/+RW discs is now shown as a 3 digit ID (e.g. 03 is now shown as 003)

Various small changes, fixes and improvements.
V3.2 Build #2 [December-5-2003]

A maintenance release addressing some minor issues.
V3.2 [November-16-2003]

The speeds at which the drive is capable of writing on a specific disc are now also reported. Previously only the disc's recording speed capabilities, regardless of the drive's capabilities, were reported.
Completely rewritten help-file which is now available in HTML help format.
Fixed a drive hang on (at least) one type of DVD-R/-RW writer.
Implemented a workaround to solve the issue of getting no (or corrupted) disc information on some configurations with extra IDE controllers.
V3.1 [November-02-2003]
The certified recording speeds for DVD-R/-RW media are now also reported. Previously this was only available for DVD+R/+RW.
The disc's entire 'media code'-block is now accessible (with optional clipboard copy).
Windows XP theme support has been added.
Implemented a workaround for a (rare) driver conflict which resulted in a system crash.
Data copied to clipboard now retains correct formatting regardless of destination (e.g. Word & Outlook)
Improved handling of those uncommon discs that do not contain any manufacturer identification at all.
The usual variety of small changes, fixes and improvements.
V3.0 [October-16-2003]
Support for DVD-R/-RW has been added. Therefore this utility is now called 'DVD Identifier' instead of 'DVD Plus Identifier'.
Disc polling allows for smooth disc initialization.
Loads of other changes, improvements and other new features!
V2.4 [October-01-2003]
A new build of V2.4 has been uploaded on October 2nd to fix a minor button image corruption issue on some systems.
Improved error handling.
Several miscellaneous changes.
Enhancements to the internet version check algorithm.
A minor cosmetic makeover.
V2.3 [September-10-2003]
Added a check to verify if a new version is available for download.
A variety of small changes and improvements.
V2.2 [September-04-2003]
Only drives capable of ADIP retrieval will now be shown. This way ADIP retrieval attempts using unsuitable devices are not possible anymore.
V2.1 [August-25-2003]
Fixed the problem of always reporting the 'Disc Type' as DVD+R.
The 'Unique disc identifier' has been extended so that it now also includes the 'Disc type'.

Several layout improvements : Cleaned up the copy-to-clipboard information and the 'Unique Disc Identifier' is now displayed more prominently.
V2.01 [August-19-2003]
A 'Unique Disc Identifier' is now also calculated by concatenating the 3 parameters which are relevant for disc identification. It is easier and more efficient to refer to a specific disc this way.
V2.0 [August-18-2003]
An alternative method of ADIP retrieval has been added. This will resolve most, if not all, compatibility issues !
Several small fixes, changes and improvements.
V1.1 [August-11-2003]
Following additional disc parameters are now also displayed : Disc type, System description, Product revision, Disc application code and Supported write speeds.
Added 'Copy to clipboard'-option.
V1.0 [August-06-2003]
Initial release.


Contact Information, ...

'DVD Identifier' is written by Kris Schoofs. Feel free to visit the web-site at http://DVD.Identifier.CDfreaks.com or drop me a mail at DVD.Identifier@Scarlet.be

Or you can simply use the links in the 'On-line'-menu :

Acknowledgements

I would like to acknowledge the assistance from following people who helped me during the development :

Peter De Leeuw | ... for providing me with all sorts of valuable technical information and feedback
Romain Voes | ... for taking care of some of the artwork
Jan-Willem Aldershoff | ... for hosting 'DVD Identifier' on a sub domain of http://www.CDfreaks.com
Michael Spath | ... for helping me to sort out some technical issues regarding DVD-R/-RW
Peter Van Hove | ... for his technical advice
Robert Wilting | ... for being a great source of media information

Disclaimer

This software is provided as-is, without warranty of ANY KIND. The author shall NOT be held liable for ANY damage to you, your computer, or to anyone or anything else, that may result from its use, or misuse. Basically, you use it at YOUR OWN RISK.

'DVD Identifier' is published as freeware and may NEVER be sold.